::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
  background-color: #fe7102;
}

::ng-deep .mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
  background-color: #fe7102;
}


::ng-deep  .mat-accent .mat-pseudo-checkbox-checked {

  background-color: #fe7102;
}
